#result {
	margin-left: 10px;	}

#message {
	font-weight: normal; font-size: 15px;
	text-align: center;
	margin-left: 5px;
	color: red; 
	padding-top: 10px;
	font-size: 13px;
}
#answer_stat {
color: #999999;
font: 12px arial; }
/* Poll Result bar	*/
.poll_container {
		 height: 20px;
/*					 margin-left: 30px;*/
		 width: 210px;  }	
.result_bar {
		 background-color: #404040;
		 height: 100%; }